{
  "configVersion": 1,
  "timestamp": 1779784911996,
  "index": "/index.html",
  "assetGroups": [
    {
      "name": "app",
      "installMode": "prefetch",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/favicon.ico",
        "/index.html",
        "/main.2ec45b1268a49a8f0d25.js",
        "/polyfills-es5.509715d3c6c4eb1bbc6e.js",
        "/polyfills.ef4871249ec7ca5d787a.js",
        "/runtime.985687563fd5067617ff.js",
        "/styles.7e8c87089ebedc9d6a98.css"
      ],
      "patterns": []
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/assets/audio/sound.mp3",
        "/assets/images/salad.jpg",
        "/assets/statuses.json"
      ],
      "patterns": []
    }
  ],
  "dataGroups": [
    {
      "name": "api-perform",
      "patterns": [
        "\\/api"
      ],
      "strategy": "performance",
      "maxSize": 100,
      "maxAge": 259200000,
      "timeoutMs": 10000,
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "version": 1
    }
  ],
  "hashTable": {
    "/assets/audio/sound.mp3": "76c0ba4ead9209dd6c20ecad9c6561ddc79884ea",
    "/assets/images/salad.jpg": "7b42b1b2149d4af6f8be5d9f9d2b2e5d7a423c82",
    "/assets/statuses.json": "f4b619e824d304417a3d11ba936c18602c156a9e",
    "/favicon.ico": "4262c8be9304f55cc00777b0dde03913148e30bc",
    "/index.html": "47dba61f67633f05b6c85b8dc5874d4dbd984239",
    "/main.2ec45b1268a49a8f0d25.js": "518481925323c2363a2c319ffc6a5a0c3ccd0556",
    "/polyfills-es5.509715d3c6c4eb1bbc6e.js": "6480085478bb81252da5504987dfbca1eefef53d",
    "/polyfills.ef4871249ec7ca5d787a.js": "0770738fdc767597ce34a0aa9bef6d073aba0e74",
    "/runtime.985687563fd5067617ff.js": "53944aa5b4091d3538b1915d432aee4d413ea15b",
    "/styles.7e8c87089ebedc9d6a98.css": "1fc78048f57d89a2dc53f07dd91f8aefe0404449"
  },
  "navigationUrls": [
    {
      "positive": true,
      "regex": "^\\/.*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*\\.[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*\\/.*$"
    }
  ],
  "navigationRequestStrategy": "performance"
}